KUSANAGI modules update

The modules that compose KUSANAGI have been updated. The new versions are as follows:

OpenSSL 1.0.2h
WordPress 4.5.2
nginx 1.10.0
PHP 7.0.6

OpenSSL 1.0.2h includes an important security fix.
We recommend also updating CentOS and rebooting your server.
Use the following command to update modules:

# yum update

You can upgrade to WordPress4.5.2 using the Dashboard. We also suggest updating your themes and plugins.
KUSANAGI requires you to enter your FTP information to update WordPress, plugins, and themes.
Please see the FAQ if you are unsure how to do this.